2012/2/1 Alan <span dir="ltr"><<a href="mailto:alan.mcgovern@gmail.com">alan.mcgovern@gmail.com</a>></span><br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
Is there a mono package available for your distro? If so, just install that.<div><span class="HOEnZb"></span><br></div>
</blockquote></div>For latest release, no. I Installed latest packages available for SLE, and with them I could build git version.<br><br>--Tavasti<br><br>